<?PHP
/**
 * This file contains an exception class for trying to enter non-existent files.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Custom exception class for non-existing files.
 */
final class MDOutputBufferNotStarted extends Exception {
    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        return 'Output buffer has not yet been started, is to be used: ' . $this->getMessage();

    }
}
